%define ver_major 0.33

Name: intltool
Version: %ver_major
Release: alt1

Summary: Scripts and assorted auto* magic for i18nalizing various kinds of data files
License: GPL
Group: Development/GNOME and GTK+
Url: http://www.gnome.org
Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

Requires: perl gettext patch perl-XML-Parser
Obsoletes: xml-i18n-tools
Provides: xml-i18n-tools = %version

BuildArchitectures: noarch

Requires: perl-XML-Parser

# Automatically added by buildreq on Wed Nov 10 2004 (-bi)
BuildRequires: perl-XML-Parser

%description
The intltool collection can be used to do these things:

 o Extract translatable strings from various source files (.xml.in,
   .glade, .desktop.in, .server.in, .oaf.in).

 o Collect the extracted strings together with messages from traditional
   source files (.c, .h) in po/$(PACKAGE).pot.

 o Merge back the translations from .po files into .xml, .desktop and
   .oaf files.  This merge step will happen at build resp. installation
   time.

%prep
%setup -q
autoreconf -ifsv

%build
%configure

%make_build

%install
%makeinstall

%files
%_bindir/*
%_datadir/%name
%_datadir/aclocal/*
%_man8dir/*
%doc AUTHORS ChangeLog NEWS README TODO doc/*-HOWTO

%changelog
* Mon Mar 07 2005 Yuri N. Sedunov <aris@altlinux.ru> 0.33-alt1
- 0.33

* Wed Nov 10 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.32.1-alt1
- 0.32.1

* Thu Sep 30 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.31.3-alt1
- 0.31.3

* Thu Sep 02 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.31.2-alt1
- 0.31.2

* Tue Jun 29 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.31-alt1
- 0.31

* Wed Feb 04 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.30-alt1
- 0.30

* Fri Jan 16 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.29-alt1
- 0.29

* Thu Dec 11 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.28-alt1
- 0.28

* Mon Aug 18 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.27.2-alt1
- 0.27.2

* Sun May 18 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.26-alt1
- 0.26

* Tue Jan 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.25-alt1
- 0.25

* Thu Dec 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.24-alt1
- 0.24

* Sat Nov 02 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.23-alt1
- 0.23

* Tue Jun 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.22-alt1
- 0.22

* Mon Feb 25 2002 AEN <aen@logic.ru> 0.15-alt1
- new name
- new version

* Wed Aug 22 2001 AEN <aen@logic.ru> 0.9-alt1
- new version

* Sat May 19 2001 Mikhail Zabaluev <mhz@altlinux.ru> 0.8.4-alt1
- Release 0.8.4
- Added BuildReqs after buildreq tip
- Added AutoReq: perl

* Sun Feb 18 2001 AEN <aen@logic.ru>
- adopted for Sisyphus

* Fri Feb 16 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8.1-1mdk
- Release 0.8.1

* Wed Feb 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-1mdk
- Release 0.8

* Mon Feb  5 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-2mdk
- Correct location of perl script

* Tue Jan 30 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-1mdk
- Release 0.6

* Fri Jan 19 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5-1mdk
- Initial mdk package


